/***** DESKTOP VERSION knowzle_home.css 31.01.2026 *****/
@charset "UTF-8";

body,html {
	color: white;	
	font-size: 2vmin;
	font-family: Georgia;
	overflow:hidden;
	margin:0%;
	padding:0%;
	background-color:black;
}

p {
	margin-top: 0%;
  }

#achtergrond{
	position: relative;
	margin-top:-0.3%;
	top: 0%; 
	left: 0%;
    height: 100%; 
	width: 100%;
	z-index: 0;
	background-color:black;			
	}

#achtergrond_beeld {
	position: relative;
	margin-top:0%;
	top: 0%; 
	left: 0%;
    height: 100%; 
	width: 100%;
	z-index: 1;
}
	
#background{
	position:absolute;
	margin-top: 0%;
	top:0%;
	left:0%;
	height:100%;
	width:100%;
	z-index:2;
}

#button_f11{position:absolute;top:6.1%;left:4%;height:8%;width:7%;z-index:1;}
.full_screen_button{position:absolute;top:0%;left:5.5%;height:20%;width:20%;z-index:1;}
#venster_f11_instructie{position:absolute;top:6.65%;left:4.8%;width:18%;z-index:1;}
#button_close_f11_instructie{position:absolute;top:7.4%;left:20.8%;width:1.5%;z-index:1;}

#letter_k_logo{
	position:absolute;
	top:6.0%;
	left:39.9%;
	height:8.2%;
	width:8.2%;
	z-index:1;
}

#kleine_bol_lb{
	position:absolute;
	top:33.15%;
	left:55.1%;
	height:1.75%;
	width:1.75%;
	z-index:1;
}

#kleine_bol_rb{
	position:absolute;
	top:33.15%;
	left:81.15%;
	height:1.75%;
	width:1.75%;
	z-index:1;
}

#kleine_bol_lo{
	position:absolute;
	top:64.55%;
	left:55.1%;
	height:1.75%;
	width:1.75%;
	z-index:1;
}

#kleine_bol_ro{
	position:absolute;
	top:64.55%;
	left:81.15%;
	height:1.75%;
	width:1.75%;
	z-index:1;
}

#letter_a_weapon{
	position:absolute;
	top:26.9%;
	left:14.5%;
	height:8.2%;
	width:4.8%;
	/*background:green;*/
	/*opacity:0.5;*/
	z-index:1;
}

#letter_b_weapon{
	position:absolute;
	top:44.9%;
	left:16.5%;
	height:8.2%;
	width:4.8%;
	/*background:green;*/
	/*opacity:0.5;*/
	z-index:1;
}

#letter_c_weapon{
	position:absolute;
	top:64%;
	left:27.44%;
	height:8.2%;
	width:4.8%;
	/*background:green;*/
	/*opacity:0.5;*/
	z-index:1;
}

#letter_d_weapon{
	position:absolute;
	top:44.9%;
	left:38.5%;
	height:8.2%;
	width:4.8%;
	/*background:green;*/
	/*opacity:0.5;*/
	z-index:1;
}

#letter_e_weapon{
	position:absolute;
	top:26.9%;
	left:40.4%;
	height:8.2%;
	width:4.8%;
	/*background:green;*/
	/*opacity:0.5;*/
	z-index:1;
}






#button_sound_close{position:absolute;top:10.9%;left:83.7%;height:3%;width:3%;z-index:12;}

.menu_settings{
	position:absolute;
	top:9.8%;
	left:70.5%;
	height:20.5%;
	width:20%;
	z-index:10;
}



.button_sound_effects_on{position:absolute;top:18.4%;left:79.5%;height:3.2%;width:3.2%;z-index:12;}
.button_sound_effects_off{position:absolute;top:18.4%;left:75.5%;height:3.2%;width:3.2%;z-index:12;}
.button_backgroud_music_on{position:absolute;top:25.1%;left:79.5%;height:3.2%;width:3.2%;z-index:12;}
.button_backgroud_music_off{position:absolute;top:25.1%;left:75.5%;height:3.2%;width:3.2%;z-index:12;}
#button_FAQ{position:absolute;top:6.5%;left:78.5%;height:7.2%;z-index:1;}
#venster_FAQ{position:absolute;top:7%;left:6%;height:80%;width:88%;z-index:3;}
#button_close_venster_FAQ{position:absolute;top:20%;left:89%;height:5%;width:5%;z-index:4;}

#button_terms_and_conditions{
	position:absolute;
	top:6.6%;
	left:90.7%;
	height:7.1%;
	width:4.1%;
	z-index:1;
}

#venster_terms_and_conditions{
	position:absolute;
	top:7%;
	left:6%;
	height:80%;
	width:88%;
	z-index:3;
}

#button_close_venster_terms_and_conditions{
	position:absolute;
	top:20%;
	left:89%;
	height:5%;
	width:5%;
	z-index:4;
}

#video_background_layer{
	position:absolute;
	top:15.8%;
	left:3.7%;
	height:73%;
	width:92.6%;
	background: black;
	z-index:3;
}

#four_video_play{
	position:absolute;
	top: 12%;
	left:25%;
	height:98%;
	width:50%;
	z-index:4;
}

#exit_button_four_videos{
	position: absolute;
	top:23%;
	left:73%;
	height:5%;
	width:5%;
	cursor:pointer;
	z-index:1;
}







#intro_video{
	position:absolute;
	top:19.8%;
	left:12%;
	width:35%;
	height:55%;
	background-color:black;
	z-index:1;
	border:1px solid white;
}

#exit_button_youtube_video{
	position: absolute;
	top:68%;
	left:41%;
	height:5%;
	width:7%;
	z-index:1;
}







#login_button{
	position:absolute;
	top:43.75%;
	left:63.37%;
	height:10.4%;
	width:11%;
	z-index:1;
	/*opacity: 0.5;*/
}

#login_guest_button{
	position:absolute;
	top:54%;
	left:64.65%;
	height:8.5%;
	width:8.5%;
	z-index:1;
	/*opacity: 0.5;*/
}

#button_youtube_tutorials{
	position:absolute;
	top:67.5%;
	left:55.5%;
	height:5.3%;
	width:27%;
	z-index:1;
	/*background: red;*/
	/*opacity: 0.5;*/
}


/* buttons footer */

#button_knowzles_explained{
	position:absolute;
	top:90.05%;
	left:11.95%;
	height:3.9%;
	width:14%;
	/*background-color:red;*/
	z-index:1;
}

#button_game_modes{
	position:absolute;
	top:90.05%;
	left:22.8%;
	height:3.9%;
	width:15%;
	/*background-color:red;*/
	/*opacity: 0.5;*/	
	z-index:1;
}

#button_game_info{
	position:absolute;
	top:90.05%;
	left:31.93%;
	height:3.9%;
	width:15%;
	/*opacity: 0.5;*/	
	z-index:1;
}

#venster_info_game_modes{
	position:absolute;
	top:25%;
	left:27.5%;
	height:50%;
	width:45%;
	/*opacity: 0.5;*/	
	z-index:2;
}

#button_close{
	position:absolute;
	top:32%;
	left:66%;
	height:5%;
	width:5%;
	cursor:pointer;
	z-index:3;
}


#button_upcoming_events{
	position:absolute;
	top:90.05%;
	left:43.5%;
	height:3.9%;
	width:11.8%;
	z-index:1;
	/*opacity: 0.5;*/
}

#social_media_button{
	position:absolute;
	top:90.05%;
	left:51.85%;
	height:3.9%;
	width:18%;
	z-index:1;
	/*opacity: 0.5;*/
}

#button_report_issue_send_suggestion{
	position:absolute;
	top:89.70%;
	left:66.75%;
	height:4.7%;
	width:15.8%;
	z-index:1;
	/*opacity: 0.5;*/
}

#shop_button{
	position:absolute;
	top:90.05%;
	left:78%;
	height:3.9%;
	width:15%;
	z-index:1;	
	/*opacity: 0.5;*/
}


#venster_login_required_shop{
	position:absolute;
	top:25%;
	left:27.5%;
	height:50%;
	width:45%;
	/*opacity: 0.5;*/	
	z-index:2;
}

#button_close_venster_shop{
	position:absolute;
	top:32%;
	left:66%;
	height:5%;
	width:5%;
	cursor:pointer;
	z-index:3;	
}


#venster_report_issue{
	position:absolute;
	top:25%;
	left:27.5%;
	height:50%;
	width:45%;
	/*opacity: 0.5;*/	
	z-index:2;
}

#button_close_report_issue{
	position:absolute;
	top:32%;
	left:66%;
	height:5%;
	width:5%;
	cursor:pointer;
	z-index:3;	
}



#exit_button_show_about{
	position:absolute;
	top:19.2%;
	left:50.8%;
	height:5.5%;
	width:5.5%;
	z-index:10;
	cursor: pointer;	
	margin-top: 0.8%;
	display: flex;	
	align-items: center;
	justify-content: center;	
}

#basic_info_button{	
	position:absolute;
	top:44%;
	left:42%;
	height:7%;
	width:7%;
	z-index:3;
	cursor: pointer;
}

#more_button{
	position:absolute;
	top:44%;
	left:51%;
	height:7%;
	width:7%;
	z-index:3;
	cursor: pointer;
}

#relax_info_button{
	position:absolute;
	top:56%;
	left:33%;
	height:7%;
	width:10%;
	z-index:3;
	cursor: pointer;
}

#challenge_info_button{
	position:absolute;
	top:56%;
	left:45%;
	height:7%;
	width:10%;
	z-index:3;	
	cursor: pointer;	
}

#matchplay_info_button{
	position:absolute;
	top:56%;
	left:57%;
	height:7%;
	width:10%;
	z-index:3;
	cursor: pointer;	
}


#achtergrond_social_media{
	position:absolute;
	top:18%;
	left:28%;
	height:64%;
	width:44%;
	z-index:4;
}

#weblink{
	position:absolute;
	top:45.3%;
	left:56%;
	height:18%;
	width:10.08%;
	z-index:4;
}
	
#exit_button_social_media{
	position:absolute;
	top:31%;
	left:66.8%;
	height:5%;
	width:5%;
	z-index:5;
	cursor: pointer;	
}
	

#melding_sociale_media_not_active{
	position:absolute;
	top:74%;
	left:58.5%;
	height:6%;
	width:20%;
	z-index:5;
	cursor: pointer;	
}	
	
	
	
	
	
video{video::-webkit-media-controls-panel{display:none!important;opacity:1!important;}	